
<ul class="list-group list-group-light">
    <li *ngFor="let review of reviews"  class="list-group-item d-flex justify-content-between align-items-center">
      <div class="d-flex align-items-center ms-3">
        <ul><h6>{{review.clientFullName}}</h6></ul>
        <ul style="width: 400px;"><h7>{{review.comment}}</h7></ul>
        <ul> <app-review [(rating)]="review.rating" [isEdit]="false" [size]="25" ></app-review></ul>
        
      </div>
    </li>
  </ul>